<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagDefault>1</EditionFlagDefault>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionUID>10138204998528102048</EditionUID>
    <ChapterAtom>
      <ChapterUID>2849997244</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterTimeEnd>00:02:38.032866666</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Prolog : Suatu Saat Sampai Salju Mencair</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>3821120134</ChapterUID>
      <ChapterTimeStart>00:02:38.032866666</ChapterTimeStart>
      <ChapterTimeEnd>00:04:07.997733333</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Lagu Pembuka : "Iro Kousui" oleh Yoh Kamiyama</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>3026672729</ChapterUID>
      <ChapterTimeStart>00:04:07.997733333</ChapterTimeStart>
      <ChapterTimeEnd>00:12:14.024955555</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Bagian A : Suatu Saat Sampai Salju Mencair</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>731531666</ChapterUID>
      <ChapterTimeStart>00:12:14.024955555</ChapterTimeStart>
      <ChapterTimeEnd>00:22:14.041022222</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Bagian B : Suatu Saat Sampai Salju Mencair</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1</ChapterUID>
      <ChapterTimeStart>00:22:14.041022222</ChapterTimeStart>
      <ChapterTimeEnd>00:23:45.050000000</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Lagu Penutup : "Yakusoku" oleh Friends</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
